**`ASHOK`[NAME]** KUMAR -NL- Carrier Objective -NL- SINGH -NL- To work in a professional and challenging environment where I am -NL- able to utilize my skill and also provide an opportunity to learn -NL- where in my qualification and my qualities will be assets. -NL- **`Skill Highlights`[SKILLS_HEADING]** -NL-  Project management -NL-  Creative design -NL-  Strong decision maker -NL-  Innovative -NL-  Complex problem solver -NL-  Service-focused -NL- **`Contact`[PERSONAL_DETAILS_HEADING]** -NL- Address: -NL- Niyarawa,Rahimpur, -NL- Deoria(U.P.) -NL- Phone: -NL- +91**`9621989859`[PHONES_PHONE]** -NL- Email: -NL- **`ashokrkumar213@gmail.com`[EMAILS_EMAIL]** -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- DOB: 21/11/1997 -NL- Marital Status: Single -NL- Language Known: Hindi, English -NL- Nationality: Indian -NL- **`Languages`[OTHERS_HEADING]** -NL- Basic C -NL- Python -NL- **`Education Details`[EDUCATION_HEADING]** -NL- **`High School`[EDUCATION_DEGREE]** -NL-  Pass out 2012-CGPA/Percentage-7.2CGPA -NL-  **`G M Academy Salempur,Deoria `[EDUCATION_INSTITUTE]**-NL- **`Diploma`[EDUCATION_DEGREE]**/**`Electronics Engineering`[EDUCATION_COURSE]** -NL-  Pass out 2017-CGPA/Percentage-79.8% -NL-  **`Shivam Institute of Science & Technology,Mathura`[EDUCATION_INSTITUTE]** -NL- **`B.Tech`[EDUCATION_DEGREE]**/**`Electronics and Communication Engineering`[EDUCATION_COURSE]** -NL-  Pass out-2020-CGPA/Percentage-80.6% -NL-  **`Bansal Institute of Engineering and Technology,Lucknow`[EDUCATION_INSTITUTE]** -NL- **`Projects`[OTHERS_HEADING]** -NL- **`Automatic Irrigation System`[EMPLOYER_COMPANY_NAME]** -NL- Duration: (Sep,2019-March,2020) -NL- Technology: Sensor -NL- Description: -NL- When moisture of soil will be less than the fixed moisture then -NL- pump will automatically start and after when reach the moisture of -NL- soil at fixed moisture the pump will automatically stop. -NL- **`Relay Interlocking`[EMPLOYER_COMPANY_NAME]** -NL- Duration: One month -NL- Technology: Magnetic -NL- Description: -NL- When the current flow in coil,the switch is automatically turn ON -NL- and when there is no current in coil,the swith is at OFF position. -NL- **`Summer Training & Internship`[WORK_EXPERIENCE_HEADING]** -NL-  One month **`internship`[EMPLOYER_ROLE]** at Wave Distilleries & Breweries -NL- ltd.Atrauli Road, Ahmedpur, Aligarh. -NL-  One month **`internship`[EMPLOYER_ROLE]** at **`Signal & Telecommunication -NL- Training Center`[EMPLOYER_COMPANY_NAME]**, NER, Gorakhpur -NL- 